h1 {
    font-size: 35px;
    line-height: 1.6;
    color: black;
    text-transform: capitalize;
    text-align: left; 
}

h2 {
    font-size: 18px;
    line-height: 1.7;
    color: black;
    text-align: left;
    padding-top: 8px;
    margin-left: 40px;
}

article {
	margin-right: 10px;
}

p{
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

.titulo {
	color: white;
	background-color: #00b5cc;
	border-radius: 5px;
	padding: 2px 15px;
	box-shadow: 8px 8px 1px #0C0C4E;
}

.margin_left_40 {
	margin-left: 40px;
}

.example {
	color: #0C0C4E;
}